## python-libusb1 1.6.3

=== debian/changelog ===
python-libusb1 (1.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 25 Jan 2017 21:27:21 +0900

python-libusb1 (1.6-1) unstable; urgency=medium

  * Initial release. Closes: #834369.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 24 Nov 2016 12:25:05 +0900
