=== debian/control ===
Source: python-libusb1
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10~),
               dh-python,
               python-all,
               python3-all,
               pypy,
               libusb-1.0-0
Build-Depends-Indep: python-setuptools,
                     python3-setuptools,
                     pypy-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.8
Homepage: http://github.com/vpelletier/python-libusb1
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-libusb1.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-libusb1.git

Package: python-libusb1
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: Python wrapper for libusb1 (Python 2)
 Makes the whole libusb1 API available to Python. Both synchronous and
 asynchronous APIs are exposed, giving access to all USB transfer types
 (control, bulk, interrupt, isochronous).
 .
 This python module differs from pyusb in that it only aims to wrap
 libusb1. As a consequence, it can expose all libusb1 features and not a
 subset common to various usb libraries.

Package: python3-libusb1
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: Python wrapper for libusb1 (Python 3)
 Makes the whole libusb1 API available to Python. Both synchronous and
 asynchronous APIs are exposed, giving access to all USB transfer types
 (control, bulk, interrupt, isochronous).
 .
 This python module differs from pyusb in that it only aims to wrap
 libusb1. As a consequence, it can expose all libusb1 features and not a
 subset common to various usb libraries.

Package: pypy-libusb1
Architecture: all
Depends: ${pypy:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: Python wrapper for libusb1 (PyPy)
 Makes the whole libusb1 API available to Python. Both synchronous and
 asynchronous APIs are exposed, giving access to all USB transfer types
 (control, bulk, interrupt, isochronous).
 .
 This python module differs from pyusb in that it only aims to wrap
 libusb1. As a consequence, it can expose all libusb1 features and not a
 subset common to various usb libraries.
