=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=libusb1

%:
	dh $@ --with python2,python3,pypy --buildsystem=pybuild
