## python-libusb1 1.7

=== debian/changelog ===
python-libusb1 (1.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2/pypy support; Closes: #937891

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 17:18:22 -0400

python-libusb1 (1.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    + Set Vcs-* to salsa.debian.org.
    + Remove ancient X-Python-Version and X-Python3-Version fields.
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.
  * Convert git repository from git-dpm to gbp layout.

  [ Arnaud Fontaine ]
  * New upstream release.
    + d/copyright: Update copyright years.
  * d/rules: Install examples and docs not only to python2.7 package but
    also to {python3,pypy} packages as they are useful to use the library.
  * d/control: Bump Standards-Version to 4.3.0.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 28 Jan 2019 11:30:21 +0900
