=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
  https://pypi.debian.net/libusb1/libusb1-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
