## python-libusb1 1.8

=== debian/changelog ===
python-libusb1 (1.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper-compat to 13.
  * Remove generated *.egg-info.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 16 Jun 2020 10:27:44 +0530

python-libusb1 (1.8-1) unstable; urgency=medium

  [ Vincent Pelletier ]
  * Follow Python policy on package naming. Closes: #944020.
    + Rename binary to python-usb1 as its top level module is usb1.
    + Add transitional package.

  [ Arnaud Fontaine ]
  * d/control: Bump Standards-Version to 4.5.0. No change needed.
  * New upstream release.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 13 May 2020 13:46:05 +0900
