=== debian/control ===
Source: python-libusb1
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               libusb-1.0-0
Build-Depends-Indep: python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/vpelletier/python-libusb1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-libusb1.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-libusb1

Package: python3-usb1
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Replaces: python3-libusb1 (<< 1.8-1~)
Breaks: python3-libusb1 (<< 1.8-1~)
Provides: python3-libusb1
Description: Python wrapper for libusb1 (Python 3)
 Makes the whole libusb1 API available to Python. Both synchronous and
 asynchronous APIs are exposed, giving access to all USB transfer types
 (control, bulk, interrupt, isochronous).
 .
 This Python module differs from pyusb in that it only aims to wrap
 libusb1. As a consequence, it can expose all libusb1 features and not a
 subset common to various usb libraries.

Package: python3-libusb1
Architecture: all
Depends: python3-usb1,
         ${misc:Depends}
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
