## python-libusb1 1.9.1

=== debian/changelog ===
python-libusb1 (1.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Tristan Seligmann ]
  * New upstream release (closes: #978305).
  * Add DEP-8 test.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 25 Jan 2021 13:55:02 +0200
