=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Arnaud Fontaine <arnau@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-wheel,
                libusb-1.0-0
 Build-Depends-Indep: python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/vpelletier/python-libusb1
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-libusb1.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-libusb1
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-libusb1.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libusb1
 
 Package: python3-usb1
 Architecture: all
