## python-libusb1 2.0.1

=== debian/changelog ===
python-libusb1 (2.0.1-0.1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Cherry-pick patch to fix build with latest libusb-1.0

  [ Debian Janitor ]
  * Add upstream metadata file
  * Update standards version to 4.6.0, no changes needed.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Feb 2022 13:48:31 -0500

python-libusb1 (1.10.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Compatible with new setuptools. (Closes: #997599)

 -- Adrian Bunk <bunk@debian.org>  Thu, 06 Jan 2022 14:54:48 +0200
