=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-wheel,
                libusb-1.0-0
 Build-Depends-Indep: python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/vpelletier/python-libusb1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-libusb1.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libusb1
