=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && for p in $(py3versions -s); do $p -m unittest usb1.testUSB1; done
Depends: @, python3-all
Restrictions: allow-stderr
