## python-libusb1 2.0.1+ds

=== debian/changelog ===
python-libusb1 (2.0.1+ds-1) unstable; urgency=medium

  * Depend on versioneer to override outdated copy (Closes: #1058093)
  * Exclude vendored versioneer copy
  * New upstream version 2.0.1+ds

 -- Bastian Germann <bage@debian.org>  Thu, 04 Jan 2024 23:45:24 +0100
