=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-versioneer,
                python3-wheel,
                libusb-1.0-0
 Build-Depends-Indep: python3-setuptools,
