## python-libusb1 3.1.0+ds

=== debian/changelog ===
python-libusb1 (3.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/tests (tests will be reenabled in debian/control once
    PyInstaller has been packaged for Debian, Closes: #1080134).
  * debian/control:
    - Add myself to Uploaders.
    - Move Arnaud Fontaine <arnau@debian.org> from Maintainer to Uploaders.
    - Move Debian Python Team <team+python@tracker.debian.org> from Uploaders to
      Maintainer.
    - Replace Build-Depends on dh-python with dh-sequence-python3.
    - Add "Rules-Requires-Root: no".
    - Drop obsolete python3-libusb1 transitional packages as well as obsolete
      Replaces, Breaks, and Provides (Closes: #1038266).
    - Bump standards version to 4.7.0 (no changes required).
  * debian/copyright:  Add myself to debian/*.
  * debian/patches:
    - Remove usb1.testUSB1-Do-not-allocate-libusb-transfers-in-tests.patch,
      applied upstream.
    - Add remove-pyinstaller-dependency.patch.
  * debian/rules:  Remove redundant "--with python3" from dh command.
  * debian/watch:  Update from version 3 to version 4.

 -- Soren Stoutner <soren@debian.org>  Tue, 15 Oct 2024 16:49:27 -0700
