## python-libusb1 3.2.0%2Bds

=== debian/changelog ===
python-libusb1 (3.2.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/support-python-3.13.patch, applied upstream.
  * debian/copyright:  Update copyright years.
  * debian/patches/remove-pyinstaller-dependency.patch:  Refresh patch.

 -- Soren Stoutner <soren@debian.org>  Wed, 08 Jan 2025 13:52:01 -0700

python-libusb1 (3.1.0+ds-2) unstable; urgency=medium

  * Add debian/patches/support-python-3.13.patch to fix FTBFS with Python 3.13
    (Closes: #1090277).
  * Add debian/salsa-ci.yml.
  * debian/gbp.conf:  Enforce sign-tags.

 -- Soren Stoutner <soren@debian.org>  Thu, 26 Dec 2024 11:59:17 -0700
