=== debian/control ===
Source: python-libusb1
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arnaud Fontaine <arnau@debian.org>,
           Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
# Tests are currently broken until python-pyinstaller is packaged.
#               python3-pytest <!nocheck>,
               python3-versioneer,
               python3-wheel,
               libusb-1.0-0
Build-Depends-Indep: python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/vpelletier/python-libusb1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-libusb1.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libusb1
# Tests are currently broken until python-pyinstaller is packaged.
#Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-usb1
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: Python wrapper for libusb1 (Python 3)
 Makes the whole libusb1 API available to Python. Both synchronous and
 asynchronous APIs are exposed, giving access to all USB transfer types
 (control, bulk, interrupt, isochronous).
 .
 This Python module differs from pyusb in that it only aims to wrap
 libusb1. As a consequence, it can expose all libusb1 features and not a
 subset common to various usb libraries.
