## python-libusb1 3.2.0+ds

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment below to enable verbose build messages.
#export DH_VERBOSE = 1

export PYBUILD_NAME = usb1

%:
	dh $@ --buildsystem=pybuild
