## python-libusb1 3.3.1+ds

=== debian/changelog ===
python-libusb1 (3.3.1+ds-4) unstable; urgency=medium

  * debian/tests/autopkgtest-pkg-pybuild.conf:  Update architecture syntax.

 -- Soren Stoutner <soren@debian.org>  Mon, 21 Apr 2025 16:42:35 -0700

python-libusb1 (3.3.1+ds-3) unstable; urgency=medium

  * debian/tests/autopkgtest-pkg-pybuild.conf:  Switch to excluding
    architectures where PyInstaller is not installable.

 -- Soren Stoutner <soren@debian.org>  Mon, 21 Apr 2025 10:32:05 -0700

python-libusb1 (3.3.1+ds-2) unstable; urgency=medium

  * Add debian/tests/autopkgtest-pkg-pybuild.conf to restrict autopkgtest to
    architectures where pyinstaller can be installed.

 -- Soren Stoutner <soren@debian.org>  Sat, 19 Apr 2025 14:17:11 -0700

python-libusb1 (3.3.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete debian/options.
  * Remove obsolete debian/patches/remove-pyinstaller-dependency.patch.
  * debian/control:
    - Add a build-depends on "pyinstaller <!nocheck>".
    - Enable "Testsuite: autopkgtest-pkg-pybuild".
    - Bump the standards version to 4.7.2, no changes needed.
  * debian/copyright:  Refactor license text.

 -- Soren Stoutner <soren@debian.org>  Thu, 17 Apr 2025 17:01:29 -0700
