=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-# Tests are currently broken until python-pyinstaller is packaged.
-#               python3-pytest <!nocheck>,
                python3-versioneer,
                python3-wheel,
-               libusb-1.0-0
+               libusb-1.0-0,
+               pyinstaller <!nocheck>,
+               python3-pytest <!nocheck>
 Build-Depends-Indep: python3-setuptools
-Standards-Version: 4.7.0
 Homepage: https://github.com/vpelletier/python-libusb1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-libusb1.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libusb1
-# Tests are currently broken until python-pyinstaller is packaged.
-#Testsuite: autopkgtest-pkg-pybuild
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: python3-usb1
 Architecture: all
