=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,9 @@
 
 export PYBUILD_NAME = usb1
 
+# Make the __pyinstaller test directory available for autopkgtest.
+export PYBUILD_BEFORE_TEST=cp -r {dir}/usb1/__pyinstaller {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/__pyinstaller
+
 %:
 	dh $@ --buildsystem=pybuild
